function OnItem(item)
    if item == "i_tilepieces" then
         s.m_s03_tilepieces_shown = 1
         Drop("i_tilepieces")
         PlaySound("snd_s03_0105_drop_pieces")
    end
end

-- Take("i_tilepieces")
-- Take("i_leaf_glue")  